#startujemeweby_account
{
    margin: 0;
}

#startujemeweby_account.is-unlogged
{
    margin-top: 60px;
}

#startujemeweby_account .module--subtitle
{
    margin-bottom: 20px;
}

#startujemeweby_account .module--subtitle ~ .module--subtitle
{
    margin-top: 40px;
}

#startujemeweby_account .row.row-button
{
	margin-top: 30px;
}

.module-account .module--description
{
    margin: 0 0 30px;
}

.module-account .module-pagination
{
    margin: 20px 0 0;
}

/*
** SUBMODULE: LOGIN FORM 
*/

.module-account.module-account-loginform .form-group-forgot_password
{
    margin: 5px 0 30px;
}

/*
** SUBMODULE: LOGIN FORM 
*/

.module-account.module-account-invite .text-highlight-invite
{
    display: block;
    color: var(--color-5);
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
}

/*
** ITEM: ACCOUNT ALERT
*/

.item-account_alert
{
    margin-bottom: 30px;
}

/*
** ITEM: ACCOUNT INVITE
*/

.item-account_invite
{
    width: 305px;
}

/*
** ITEM: ACCOUNT ADDRESS
*/

.row.row-addresses
{
    margin-bottom: -30px;
}

.item-account_address
{
    position: relative;
    height: calc(100% - 30px);
    margin: 0 0 30px;
    padding: 15px 25px;
    font-size: 14px;
    /*line-height: 19px;*/
    line-height: 18px;
    color: var(--color-3);
    background: var(--color-8);
}

.item-account_address p > strong
{
    display: block;
    margin-bottom: 7px;
    font-size: 16px;
    line-height: 22px;
}

.item-account_address .row
{
    margin-top: 15px;
}

/*
** ITEM: ACCOUNT ORDER DETAIL HISTORY COMMENT
*/

.item-account_orderdetail-history_comment p + p
{
    margin-top: 10px;
}

/*
** ITEM: ACCOUNT TABLE
*/

.item-account_table + .item-account_table
{
    margin-top: 20px;
}

.item-account_table table
{
    margin: 0;
    border-color: var(--color-10);
}

.item-account_table table thead,
.item-account_table table tfoot
{
    background: var(--color-4);
}

.item-account_table table thead th,
.item-account_table table tfoot td
{
    padding: 11.5px 15px;
    color: var(--color-3);
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    border-bottom: 0;
    border-color: var(--color-10);
}

.item-account_table table:not(.preserve-vertical-border) thead th,
.item-account_table table:not(.preserve-vertical-border) tfoot td
{
    border-left: 0;
    border-right: 0;
}

.item-account_table table tbody tr
{
    background: var(--color-white) !important;
}

.item-account_table table.table-striped tbody tr:nth-child(even)
{
    background: var(--color-4) !important;
}

.item-account_table table tbody tr > td
{
    height: 75px;
    vertical-align: middle;
    padding: 11.5px 15px;
    color: var(--color-3);
    font-size: 16px;
    line-height: 22px;
    border-color: var(--color-10);
}

.item-account_table table tbody tr > td.h-auto,
.item-account_table table tfoot td.h-auto
{
    padding-top: 15.5px;
    padding-bottom: 15.5px;
}

.item-account_table table:not(.preserve-vertical-border) tbody tr > td
{
    border-left: 0;
    border-right: 0;
}

.item-account_table table thead th.width-auto,
.item-account_table table tfoot td.width-auto,
.item-account_table table tbody tr > td.width-auto
{
    width: 1px;
    white-space: nowrap;
}

/*
** ITEM: ACCOUNT WISHLIST PRODUCT
*/

.item-account_wishlist_product .item-account_wishlist_product--image
{
    padding: 5.5px 10.5px;
    padding-right: 15px;
}

.item-account_wishlist_product .item-account_wishlist_product--name
{
    display: inline-block;
    color: var(--color-3);
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    /*text-transform: uppercase;*/
}

.item-account_wishlist_product .item-account_wishlist_product--price
{
    display: block;
    color: var(--color-3);
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
}

.item-account_wishlist_product .item-account_wishlist_product--price > span.old-price
{
    padding-right: 5px;
    color: var(--color-9);
    text-decoration: line-through;
}

.item-account_wishlist_product .item-account_wishlist_product--price > span.new-price
{
    color: var(--color-7);
}

/*
** ITEM: ACCOUNT SIDEBAR
*/

.item-account_sidebar
{
    width: 305px;
}

.item-account_sidebar .item-account_sidebar--text
{
    position: relative;
    padding: 30px;
    box-shadow: 0 2px 4px 0 var(--color-shadow);
    background: var(--color-4);
}

.item-account_sidebar .item-account_sidebar--text.has-reward_icon::before
{
    position: absolute;
    display: block;
    content: "";
    top: -33.5px;
    right: 30px;
    width: 67px;
    height: 67px;
    border: 7px solid var(--color-22);
    border-radius: 50%;
    background: radial-gradient(circle, #FFC300 0%, #EEAD00 100%);
}

.item-account_sidebar .item-account_sidebar--text.has-reward_icon::after
{
    position: absolute;
    display: block;
    content: "";
    top: -18px;
    right: 43px;
    width: 38px;
    height: 38px;
    background: url(../../theme/default/image/template/logo-symbol-white.svg) center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.item-account_sidebar .row > div + div
{
    padding-top: 30px;
}

.item-account_sidebar .row > div + div .item-account_sidebar--text.has-reward_icon
{
    margin-top: 20px;
}

.item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-title
{
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
}

.item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-title > span
{
    display: block;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact > li + li
{
    margin-top: 10px;
}

.item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact + p
{
    margin-top: 20px;
}

.item-account_sidebar .item-account_sidebar--list
{
    margin: -10px 0 0;
}

.item-account_sidebar .item-account_sidebar--list .list-unstyled > li + li
{
    margin-top: 15px;
}

.item-account_sidebar .item-account_sidebar--list .list-unstyled > li > a
{
    position: relative;
    display: inline-block;
    padding-left: 23px;
    font-weight: bold;
    color: var(--color-5);
}

.item-account_sidebar .item-account_sidebar--list .list-unstyled > li > a::before
{
    position: absolute;
    display: block;
    content: "\f105";
    left: 0;
    top: 3px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    font-family: var(--font-fontawesome);
    font-weight: 300;
    color: var(--color-12);
}

/*
** RESPONSIVE
*/

@media (max-width: 1369px)
{
    #startujemeweby_account .module--subtitle ~ .module--subtitle
    {
        margin-top: 30px;
    }

    .item-account_sidebar
    {
        width: 280px;
    }

    .item-account_sidebar .item-account_sidebar--text
    {
        padding: 20px 25px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-title
    {
        font-size: 22px;
        line-height: 28px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact > li + li
    {
        margin-top: 5px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact + p
    {
        margin-top: 15px;
    }

    .item-account_sidebar .item-account_sidebar--list .list-unstyled > li + li
    {
        margin-top: 10px;
    }

    .item-account_sidebar .row > div + div .item-account_sidebar--text.has-reward_icon
    {
        margin-top: 5px;
    }

    .item-account_sidebar .item-account_sidebar--text.has-reward_icon::before
    {
        top: -26px;
        right: 25px;
        width: 52px;
        height: 52px;
        border-width: 5px;
    }

    .item-account_sidebar .item-account_sidebar--text.has-reward_icon::after
    {
        top: -14px;
        right: 36px;
        width: 30px;
        height: 30px;
    }

    .item-account_table table tbody tr > td
    {
        height: 60px;
    }

    .item-account_invite
    {
        width: 280px;
    }
}

@media (max-width: 1199px)
{
    #startujemeweby_account.is-unlogged
    {
        margin-top: 50px;
    }

    .item-account_sidebar
    {
        width: 240px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-title
    {
        font-size: 20px;
        line-height: 26px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact > li,
    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact + p,
    .item-account_sidebar .item-account_sidebar--text
    {
        font-size: 14px;
        line-height: 18px;
    }

    .item-account_sidebar .item-account_sidebar--text .item-account_sidebar--text-contact + p
    {
        margin-top: 12px;
    }

    .item-account_sidebar .item-account_sidebar--list .list-unstyled > li > a
    {
        font-size: 14px;
        line-height: 18px;
    }

    .item-account_table table thead th,
    .item-account_table table tfoot td
    {
        font-size: 14px;
        line-height: 18px;
    }

    .item-account_table table tbody tr > td
    {
        height: 50px;
        font-size: 14px;
        line-height: 18px;
    }

    .item-account_address
    {
        padding: 15px 20px;
    }

    .item-account_invite
    {
        margin-top: 30px;
        width: 100%;
    }

    .item-account_wishlist_product .item-account_wishlist_product--image
    {
        padding-right: 0;
    }

    .item-account_wishlist_product .item-account_wishlist_product--image a > img
    {
        height: 50px;
    }

    .item-account_wishlist_product .item-account_wishlist_product--name
    {
        font-size: 14px;
        line-height: 18px;
    }

    .item-account_wishlist_product .item-account_wishlist_product--price
    {
        font-size: 12px;
        line-height: 16px;
    }

    .module-account .module--description,
    .module-account.module-account-loginform .form-group-forgot_password
    {
        margin-bottom: 20px;
    }

    .module-account.module-account-reward p,
    .module-account.module-account-invite p
    {
        font-size: 14px;
        line-height: 18px;
    }

    .module-account.module-account-invite .text-highlight-invite
    {
        font-size: 20px;
        line-height: 26px;
    }
}

@media (max-width: 991px)
{
    #startujemeweby_account.is-unlogged
    {
        margin-top: 10px;
    }

    #startujemeweby_account.is-logged .module--title
    {
        display: none;
    }

    #startujemeweby_account.is-logged .module--subtitle:first-child
    {
        position: relative;
        padding-top: 15px;
        margin-bottom: 15px;
        font-size: 28px;
        line-height: 38px;
    }

    #startujemeweby_account.is-logged .module--subtitle:first-child::before
    {
        content: attr(data-prefix) ": ";
    }

    #startujemeweby_account.is-logged .module--subtitle:first-child::after
    {
        position: absolute;
        display: block;
        content: "";
        top: 0;
        left: 0;
        width: 160px;
        height: 2px;
        background: var(--color-1);
    }

    #startujemeweby_account .module--subtitle ~ .module--subtitle
    {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    #startujemeweby_account .row.row-button
    {
        margin-top: 20px;
    }

    .item-account_sidebar
    {
        margin-top: 20px;
        padding-top: 20px;
        width: 100%;
        border-top: 2px solid var(--color-1);
    }

    .item-account_sidebar .row > div + div
    {
        padding-top: 0;
    }

    .item-account_sidebar .row > div + div .item-account_sidebar--text.has-reward_icon
    {
        margin-top: 0;
        padding-right: 70px;
    }

    .item-account_sidebar .item-account_sidebar--text
    {
        padding: 15px 20px;
    }

    .item-account_sidebar .item-account_sidebar--text.has-reward_icon
    {
        height: 100%;
    }

    .item-account_sidebar .item-account_sidebar--text.has-reward_icon::before
    {
        top: 15px;
        right: 15px;
        width: 40px;
        height: 40px;
        border-width: 3px;
    }

    .item-account_sidebar .item-account_sidebar--text.has-reward_icon::after
    {
        top: 23px;
        right: 23px;
        width: 24px;
        height: 24px;
    }

    .item-account_sidebar .item-account_sidebar--list
    {
        margin-top: 20px;
    }

    .item-account_alert
    {
        margin-bottom: 20px;
    }

    .item-account_invite
    {
        margin-top: 20px;
    }

    .item-account_table .row
    {
        margin-left: -10px;
        margin-right: -10px;
    }

    .item-account_table .row > div
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    div.module-account .module--title
    {
        margin-bottom: 10px;
    }

    .module-account .module--description,
    .module-account.module-account-loginform .form-group-forgot_password
    {
        font-size: 14px;
        line-height: 18px;
    }
}

@media (max-width: 767px)
{
    .row.row-addresses
    {
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: -20px;
    }

    .row.row-addresses > div
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    .item-account_sidebar .row > div + div
    {
        padding-top: 20px;
    }

    .item-account_sidebar .item-account_sidebar--text
    {
        height: auto !important;
    }

    .item-account_sidebar .item-account_sidebar--list
    {
        margin-top: 0;
    }

    .item-account_table .row > div + div
    {
        padding-top: 20px;
    }

    .item-account_table table:not(.no-responsive) thead:not(.no-hide),
    .item-account_table table:not(.no-responsive) tfoot:not(.no-hide)
    {
        display: none;
    }

    .item-account_table table thead
    {
        padding: 12px 15px;
        border-bottom: 1px solid var(--color-10);
    }

    .item-account_table table:not(.no-responsive) tbody tr
    {
        display: block;
    }

    .item-account_table table:not(.no-responsive) tbody tr + tr
    {
        border-top: 1px solid var(--color-10);
    }

    .item-account_table table:not(.no-responsive) tbody tr > td
    {
        display: block;
        padding: 0 15px;
        height: auto;
        width: 100%;
        border: 0;
        text-align: left !important;
    }

    .item-account_table table:not(.no-responsive) tbody tr > td:first-child
    {
        padding-top: 12px;
    }

    .item-account_table table:not(.no-responsive) tbody tr > td:last-child
    {
        padding-bottom: 12px;
    }

    .item-account_table table:not(.no-responsive) tbody tr > td:last-child:empty
    {
        padding-bottom: 6px;
    }

    .item-account_table table:not(.no-responsive) tbody tr > td + td
    {
        padding-top: 6px;
    }

    .item-account_table table:not(.no-responsive) tbody tr > td .btn.btn-primary.d-md-none
    {
        margin-top: 4px;
        padding: 7px 20px 4px;
        font-size: 12px;
        line-height: 16px;
    }

    .item-account_address
    {
        height: calc(100% - 20px);
        margin: 0 0 20px;
    }

    .item-account_wishlist_product .item-account_wishlist_product--remove > a
    {
        font-size: 18px;
        color: var(--color-7) !important;
    }
}

@media (max-width: 575px)
{
    .item-account_sidebar .item-account_sidebar--text
    {
        padding: 15px 10px;
    }

    .item-account_address
    {
        padding: 15px 10px;
    }

    .item-account_table table thead th,
    .item-account_table table tfoot td
    {
        padding: 12px;
    }

    .item-account_table table:not(.preserve-vertical-border) tbody tr > td,
    .item-account_table table tbody tr > td
    {
        padding-left: 12px;
        padding-right: 12px;
    }
}